{"menu":[
{"popup":[
	{"cmd":"placeholder.mpanel"},
	{"txt":"IE エクスプローラバー(&E)","popup":[
		{"cmd":"placeholder.ievertbar"}]},
	null,
	{"txt":"サイドバー エッジ(&S)","popup":[
		{"cmd":"placeholder.sidebaredge"},
		null,
		{"cmd":"placeholder.sidebaraction"}]},
	{"txt":"ハイライトバー(&H)","cmd":"show.hilitebar"},
	{"txt":"インラインサーチ(&I)","cmd":"isearch"},
	{"txt":"ステータスバー(&B)","cmd":"statusbar"},
	null,
	{"txt":"ツールバー(&T)","popup":[
		{"cmd":"placeholder.toolbar"},
		null,
		{"cmd":"placeholder.ietoolbar"}
	]},
	null,
	{"txt":"サイドバーを閉じる(&C)","cmd":"close.sidebar"}]}
]}